.globalFormStyle {
  padding: 6px;
  padding-bottom: 12px;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  font-family: "Poppins";
  font-weight: 400;
  line-height: 1.5;
  color: rgb(41 41 41 / 73%) !important;
  font-size: 1rem;
  box-shadow: 0 0 2rem 0 rgb(136 152 170 / 39%);
  .globalFormStyle {
    position: relative;
  }
  .globalFormHeader::after {
    content: "";
    position: absolute;
    width: 100%;
    border: 1px solid rgba(0, 0, 0, 0.05);
    top: 70px;
    left: 0px;
  }
  .ant-form-item-required {
    color: #525f7f !important;
    font-size: 0.875rem !important;
    font-weight: 600 !important;
  }
  .form-control {
  }
  .ant-form-item-control-input-content {
    display: block;
    width: 100%;
    font-size: 0.875rem;
    font-weight: 400;
    line-height: 1.5;
    color: #8898aa;
    background-color: #fff;
    background-clip: padding-box;
    border: transparent;
    border-radius: 0.25rem;
    box-shadow: 0 3px 2px rgb(233 236 239 / 5%);
  }
  .ant-input {
    width: 100% !important;
    height: 100% !important;
    border: transparent;
    border: 1px solid #dee2e6;
    padding: 8px 5px;
  }
  .ant-input.ant-input-status-error {
    border-radius: 0.25rem;
    box-shadow: 0 3px 2px rgb(233 236 239 / 5%);
    background-color: #fff;
    background-clip: padding-box;
    display: block;
    width: 100%;
    font-size: 0.875rem;
    font-weight: 400;
    line-height: 1.5;
    color: #8898aa;
    font-weight: 400 !important;
    font-family: "Poppins";
  }
  .ant-form-item-required {
    font-weight: 400 !important;
    font-family: "Poppins" !important;
  }
}
.globalFormStyles {
  padding-bottom: 12px;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  font-family: "Poppins";
  font-weight: 400;
  line-height: 1.5;
  color: rgb(41 41 41 / 73%) !important;
  font-size: 1rem;
  box-shadow: 0 0 2rem 0 rgb(136 152 170 / 39%);
  .globalFormStyles {
    position: relative;
  }
  .globalFormHeader::after {
    content: "";
    position: absolute;
    width: 100%;
    border: 1px solid rgba(0, 0, 0, 0.05);
    top: 70px;
    left: 0px;
  }
  .ant-form-item-required {
    color: #525f7f !important;
    font-size: 0.875rem !important;
    font-weight: 600 !important;
  }
  .form-control {
  }
  .ant-form-item-control-input-content {
    display: block;
    width: 100%;
    font-size: 0.875rem;
    font-weight: 400;
    line-height: 1.5;
    color: #8898aa;
    background-color: #fff;
    background-clip: padding-box;
    border: transparent;
    border-radius: 0.25rem;
    box-shadow: 0 3px 2px rgb(233 236 239 / 5%);
  }
  .ant-input {
    width: 100% !important;
    height: 100% !important;
    border: transparent;
    border: 1px solid #dee2e6;
    padding: 8px 5px;
  }
  .ant-input.ant-input-status-error {
    border-radius: 0.25rem;
    box-shadow: 0 3px 2px rgb(233 236 239 / 5%);
    background-color: #fff;
    background-clip: padding-box;
    display: block;
    width: 100%;
    font-size: 0.875rem;
    font-weight: 400;
    line-height: 1.5;
    color: #8898aa;
    font-weight: 400 !important;
    font-family: "Poppins";
  }
  .ant-form-item-required {
    font-weight: 400 !important;
    font-family: "Poppins" !important;
  }
}

///

/* CSS */
.ant-upload.ant-upload-select.ant-upload-select-picture {
  width: 100%;
}
.ant-btn.ant-btn-default.button-upload-image-partner {
  border-radius: 4px !important;
  -webkit-border-radius: 4px !important;
  -moz-border-radius: 4px !important;
  -ms-border-radius: 4px !important;
  -o-border-radius: 4px !important;
  background-color: white;
  font-weight: 400;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  color: #d9d9d9;
  -moz-box-align: center;
  align-items: center;
  font-family: "Cairo";
  width: 155px;
  padding: 48px !important;
  /*-webkit-box-shadow: rgb(0 0 0 / 15%) 0px 0px 2px, rgb(92 89 89 / 39%) 0px 3px 3px;
  */ /*box-shadow: rgb(0 0 0 / 15%) 0px 0px 2px, rgb(92 89 89 / 39%) 0px 3px 3px;
  */
  padding: 5px;
  transition: all 1s ease;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  -webkit-transition: all 1s ease;
  margin-bottom: 10px;
  border: 1px dashed #d9d9d9;
  width: 100%;
}
.add-button {
  box-shadow: rgb(0 0 0 / 15%) 0px 0px 2px, rgb(92 89 89 / 39%) 0px 3px 3px;
  transition: all 1s ease;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  -webkit-transition: all 1s ease;
}
.add-button:hover {
  box-shadow: none !important;
  top: 1.5px;
}
.anticon.anticon-delete,
.anticon.anticon-delete:hover {
  font-weight: bold;
  color: #e91e1e;
  font-size: 15px;
}
.ant-input-status-error:not(.ant-input-disabled):not(.ant-input-borderless).ant-input,
.ant-input-status-error:not(.ant-input-disabled):not(.ant-input-borderless).ant-input:hover {
  background: #fff;
  border-color: red;
}
.ant-form-item-explain-error {
  color: red;
  font-weight: 400;
}

// .button-upload-image-partner {
//   background-color: rgb(251, 99, 64);
//   border: 0;
//   border-radius: 12px;
//   color: #ffffff;
//   cursor: pointer;
//   display: inline-block;
//   font-family: -apple-system, system-ui, "Segoe UI", Roboto, Helvetica, Arial,
//     sans-serif;
//   font-size: 16px;
//   font-weight: 500;
//   line-height: 2.5;
//   outline: transparent;
//   padding: 0 1rem;
//   text-align: center;
//   text-decoration: none;
//   transition: box-shadow 1s ease-in-out 0.5s;
//   -webkit-user-select: none;
//   touch-action: manipulation;
//   white-space: nowrap;
//   -webkit-transition: box-shadow 1s ease-in-out 0.5s;
//   -moz-transition: box-shadow 1s ease-in-out 0.5s;
//   -ms-transition: box-shadow 1s ease-in-out 0.5s;
//   -o-transition: box-shadow 1s ease-in-out 0.5s;
// }
// .button-upload-image-partner:hover {
//   background-color: rgb(251, 99, 64);
//   border: 0;
//   border-radius: 4px;
//   color: #ffffff;
//   cursor: pointer;
//   display: inline-block;
//   font-family: -apple-system, system-ui, "Segoe UI", Roboto, Helvetica, Arial,
//     sans-serif;
//   font-size: 16px;
//   font-weight: 500;
//   line-height: 2.5;
//   outline: transparent;
//   padding: 0 1rem;
//   text-align: center;
//   text-decoration: none;
//   transition: all 1s ease 0.1;
//   -webkit-user-select: none;
//   touch-action: manipulation;
//   white-space: nowrap;
//   -webkit-border-radius: 4px;
//   -moz-border-radius: 4px;
//   -ms-border-radius: 4px;
//   -o-border-radius: 4px;
//   -webkit-transition: all 1s ease 0.1;
//   -moz-transition: all 1s ease 0.1;
//   -ms-transition: all 1s ease 0.1;
//   -o-transition: all 1s ease 0.1;
// }

// .button-upload-image-partner:not([disabled]):focus {
//   // box-shadow: 0 0 0.25rem rgba(0, 0, 0, 0.5),
//   //   -0.125rem -0.125rem 1rem rgba(239, 71, 101, 0.5),
//   //   0.125rem 0.125rem 1rem rgba(255, 154, 90, 0.5);
//   // box-shadow: 0 0 2rem 0 rgb(136 152 170 / 39%);
//   color: "white";
// }

// .button-upload-image-partner:not([disabled]):hover {
//   //box-shadow: 0 0 0.25rem rgba(0, 0, 0, 0.5),  //   -0.125rem -0.125rem 1rem rgba(239, 71, 101, 0.5),  //   0.125rem 0.125rem 1rem rgba(255, 154, 90, 0.5);
//   border-radius: 4px !important;
//   -webkit-border-radius: 4px !important;
//   -moz-border-radius: 4px !important;
//   -ms-border-radius: 4px !important;
//   -o-border-radius: 4px !important;
//   //box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
//   box-shadow: none !important;
//   top: 1.5px;
// }

// .ant-btn.ant-btn-default.button-upload-image-partner {
//   //background: linear-gradient(to bottom right, #ef4765, rgb(251, 99, 64));
//   border-radius: 4px !important;
//   -webkit-border-radius: 4px !important;
//   -moz-border-radius: 4px !important;
//   -ms-border-radius: 4px !important;
//   -o-border-radius: 4px !important;
//   background-color: rgb(251, 99, 64);
//   font-weight: 400;
//   display: flex;
//   justify-content: center;
//   align-items: center;
//   font-family: "Cairo";
//   width: 155px;
//   //box-shadow: rgb(0 0 0 / 15%) 0px 0px 2px, rgb(136 132 132 / 28%) 1px 4px 7px;
//   //box-shadow: rgb(0 0 0 / 15%) 0px 0px 2px, rgb(92 89 89 / 39%) 1px 3px 4px;
//   box-shadow: rgb(0 0 0 / 15%) 0px 0px 2px, rgb(92 89 89 / 39%) 0px 3px 3px;
//   padding: 5px;
//   transition: all 1s ease;
//   -webkit-transition: all 1s ease;
//   -moz-transition: all 1s ease;
//   -ms-transition: all 1s ease;
//   -o-transition: all 1s ease;
//   -webkit-transition: all 1s ease;
//   margin-bottom: 10px;
// }

// .ant-btn.ant-btn-default.button-upload-image-partne:hover {
//   box-shadow: none !important;
// }

// .button-upload-image-post {
//   background-color: rgb(251, 99, 64);
//   border: 0;
//   border-radius: 12px;
//   color: #ffffff;
//   cursor: pointer;
//   display: inline-block;
//   font-family: -apple-system, system-ui, "Segoe UI", Roboto, Helvetica, Arial,
//     sans-serif;
//   font-size: 16px;
//   font-weight: 500;
//   line-height: 2.5;
//   outline: transparent;
//   padding: 0 1rem;
//   width: 100%;
//   text-align: center;
//   text-decoration: none;
//   transition: box-shadow 1s ease-in-out 0.5s;
//   -webkit-user-select: none;
//   touch-action: manipulation;
//   white-space: nowrap;
//   -webkit-transition: box-shadow 1s ease-in-out 0.5s;
//   -moz-transition: box-shadow 1s ease-in-out 0.5s;
//   -ms-transition: box-shadow 1s ease-in-out 0.5s;
//   -o-transition: box-shadow 1s ease-in-out 0.5s;
// }
// .button-upload-image-post:hover {
//   background-color: rgb(251, 99, 64);
//   border: 0;
//   border-radius: 4px;
//   color: #ffffff;
//   cursor: pointer;
//   display: inline-block;
//   font-family: -apple-system, system-ui, "Segoe UI", Roboto, Helvetica, Arial,
//     sans-serif;
//   font-size: 16px;
//   font-weight: 500;
//   line-height: 2.5;
//   outline: transparent;
//   padding: 0 1rem;
//   text-align: center;
//   text-decoration: none;
//   transition: all 1s ease 0.1;
//   -webkit-user-select: none;
//   touch-action: manipulation;
//   white-space: nowrap;
//   -webkit-border-radius: 4px;
//   -moz-border-radius: 4px;
//   -ms-border-radius: 4px;
//   -o-border-radius: 4px;
//   -webkit-transition: all 1s ease 0.1;
//   -moz-transition: all 1s ease 0.1;
//   -ms-transition: all 1s ease 0.1;
//   -o-transition: all 1s ease 0.1;
// }

// .button-upload-image-post:not([disabled]):focus {
//   // box-shadow: 0 0 0.25rem rgba(0, 0, 0, 0.5),
//   //   -0.125rem -0.125rem 1rem rgba(239, 71, 101, 0.5),
//   //   0.125rem 0.125rem 1rem rgba(255, 154, 90, 0.5);
//   // box-shadow: 0 0 2rem 0 rgb(136 152 170 / 39%);
//   color: "white";
// }

// .button-upload-image-post:not([disabled]):hover {
//   //box-shadow: 0 0 0.25rem rgba(0, 0, 0, 0.5),  //   -0.125rem -0.125rem 1rem rgba(239, 71, 101, 0.5),  //   0.125rem 0.125rem 1rem rgba(255, 154, 90, 0.5);
//   border-radius: 4px !important;
//   -webkit-border-radius: 4px !important;
//   -moz-border-radius: 4px !important;
//   -ms-border-radius: 4px !important;
//   -o-border-radius: 4px !important;
//   //box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
//   box-shadow: none !important;
//   top: 1.5px;
// }

// .ant-btn.ant-btn-default.button-upload-image-post {
//   //background: linear-gradient(to bottom right, #ef4765, rgb(251, 99, 64));
//   border-radius: 4px !important;
//   -webkit-border-radius: 4px !important;
//   -moz-border-radius: 4px !important;
//   -ms-border-radius: 4px !important;
//   -o-border-radius: 4px !important;
//   background-color: rgb(251, 99, 64);
//   font-weight: 400;
//   display: flex;
//   justify-content: center;
//   align-items: center;
//   font-family: "Cairo";
//   width: 155px;
//   //box-shadow: rgb(0 0 0 / 15%) 0px 0px 2px, rgb(136 132 132 / 28%) 1px 4px 7px;
//   //box-shadow: rgb(0 0 0 / 15%) 0px 0px 2px, rgb(92 89 89 / 39%) 1px 3px 4px;
//   box-shadow: rgb(0 0 0 / 15%) 0px 0px 2px, rgb(92 89 89 / 39%) 0px 3px 3px;
//   padding: 5px;
//   transition: all 1s ease;
//   -webkit-transition: all 1s ease;
//   -moz-transition: all 1s ease;
//   -ms-transition: all 1s ease;
//   -o-transition: all 1s ease;
//   -webkit-transition: all 1s ease;
//   margin-bottom: 10px;
// }

// .ant-btn.ant-btn-default.button-upload-image-post:hover {
//   box-shadow: none !important;
// }
